=== debian/changelog ===
liblaxjson (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #732961)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 24 Jul 2014 07:15:31 +0000
