=== debian/control ===
Source: liblaxjson
Priority: extra
Maintainer: Andrew Kelley <superjoe30@gmail.com>
Build-Depends: debhelper (>= 9), cmake
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/andrewrk/liblaxjson
Vcs-Git: https://bitbucket.org/andrewrk/pkg-liblaxjson.git
Vcs-Browser: https://bitbucket.org/andrewrk/pkg-liblaxjson

Package: liblaxjson-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblaxjson1 (= ${binary:Version}), ${misc:Depends}
Description: relaxed streaming JSON parser library (development files)
 Official JSON is almost human-readable and human-writable. Disabling a few of
 the strict rules makes it significantly more so.
 .
 This library is intended for parsing user input, such as a config file. It is
 not intended for serializing or deserializing, or as a format for computer-to-
 computer communication.
 .
 This relaxed streaming JSON parser allows:
  * unquoted keys
  * single quotes `'`
  * `//` and `/* */` style comments
  * extra commas `,` in arrays and objects
 .
 This package contains the development files.

Package: liblaxjson1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: relaxed streaming JSON parser library
 Official JSON is almost human-readable and human-writable. Disabling a few of
 the strict rules makes it significantly more so.
 .
 This library is intended for parsing user input, such as a config file. It is
 not intended for serializing or deserializing, or as a format for computer-to-
 computer communication.
 .
 This relaxed streaming JSON parser allows:
  * unquoted keys
  * single quotes `'`
  * `//` and `/* */` style comments
  * extra commas `,` in arrays and objects
