## liblaxjson 1.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 set(VERSION_MAJOR 1)
 set(VERSION_MINOR 0)
-set(VERSION_PATCH 2)
+set(VERSION_PATCH 5)
 
 set(VERSION "${VERSION_MAJOR}.${VERSION_MINOR}.${VERSION_PATCH}")
 message("Configuring laxjson version ${VERSION}")
@@ -18,7 +18,7 @@
 add_library(laxjson_static STATIC ${SOURCES} ${HEADERS})
 set_target_properties(laxjson_static PROPERTIES
   OUTPUT_NAME laxjson
-  COMPILE_FLAGS "${LIB_CFLAGS} -fPIC")
+  COMPILE_FLAGS ${LIB_CFLAGS})
 
 add_library(laxjson SHARED ${SOURCES} ${HEADERS})
 set_target_properties(laxjson PROPERTIES
