=== debian/changelog ===
liblaxjson (1.0.5-4) unstable; urgency=medium

  * QA upload.

  [ Jenkins ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 22:15:33 +0100

liblaxjson (1.0.5-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 03:51:30 +0000

liblaxjson (1.0.5-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Set maintainer to Debian QA Group.
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields and use git repo on Salsa Debian Team.
  * debian/compat: Dropped.
  * debian/rules: Enable full hardening.
  * debian/patches: Add patch to fix memory leak in
    example/token_list.c.
  * debian/symbols: Add Build-Depends-Package field.

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Jun 2019 14:07:07 -0400

liblaxjson (1.0.5-1) unstable; urgency=medium

  * Import upstream release 1.0.5.
  * Add new symbols from release.
  * Update standards version to 3.9.6.

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 15 May 2015 04:55:13 +0000
