=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: liblaxjson
-Priority: extra
-Maintainer: Andrew Kelley <superjoe30@gmail.com>
-Build-Depends: debhelper (>= 9), cmake
-Standards-Version: 3.9.5
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ cmake,
+ debhelper-compat (= 12),
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/andrewrk/liblaxjson
-Vcs-Git: https://bitbucket.org/andrewrk/pkg-liblaxjson.git
-Vcs-Browser: https://bitbucket.org/andrewrk/pkg-liblaxjson
+Vcs-Git: https://salsa.debian.org/debian/liblaxjson.git
+Vcs-Browser: https://salsa.debian.org/debian/liblaxjson
 
 Package: liblaxjson-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liblaxjson1 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ liblaxjson1 (= ${binary:Version}),
+ ${misc:Depends},
 Description: relaxed streaming JSON parser library (development files)
  Official JSON is almost human-readable and human-writable. Disabling a few of
  the strict rules makes it significantly more so.
@@ -32,7 +36,9 @@
 Package: liblaxjson1
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: relaxed streaming JSON parser library
  Official JSON is almost human-readable and human-writable. Disabling a few of
  the strict rules makes it significantly more so.
